.text {
    color: white;
}

.todos-container {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    
}

.todo-container {
    width: 40%;
    min-height: 200px;
    margin: 20px;
    border: 1px solid white;
    cursor: pointer;
}

.todo-header {
    width: 100%;
}